/* 
  -----------------------------------
  PMM PagePack Plus(TM) Style Sheet
  by Project Seven Development
  www.projectseven.com
  Anderssen Jones
  Intro Page Table
  -----------------------------------
*/
body {
	background-color: #FFFFFF;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0 0 24px 0;
	padding: 0;
}
h1 {
	color: #B685B4;
	font-size: 0.75em;
	font-weight: normal;
	margin: 0 0 3px 0;
	font-family: Arial, Helvetica, sans-serif;
}
#mainTable {
	border: 0px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
}
#c3 {
	border: 1px solid #666666;
	width: 470px;
	vertical-align: top;
	padding: 15px;
	height: 220px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	}
#c2 {
	border: 0px none #666666;
	width: 290px;
	vertical-align: top;
	height: 255px;
	font-family: Arial, Helvetica, sans-serif;
}
#c4 {
	border: 1px solid #666666;
	width: 750px;
	vertical-align: top;
	padding: 15px;
	height: 220px;
	font-family: Arial, Helvetica, sans-serif;
	}

.columntext {
	font-size: 0.75em;
	padding: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.columntext p {
	margin: 6px 0 8px 0;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
}
.pictureprgh {
	text-align: center;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	margin: 0;
	font-size: 1em;
	padding: 6px 12px;
	font-family: Arial, Helvetica, sans-serif;
}
h3, h4 {
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
#footer {
	font-size: 0.7em;
	color: #FFFFFF;
	background-color: #C8C7B5;
	padding: 6px;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
}
.columnlinks {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.columnlinks li {
	list-style-type: none;
}
.columnlinks a {
	text-decoration: none;
	border-bottom: 1px solid #E4E4E4;
	color: #637194;
	padding: 2px 0;
	display: block;
}
.columnlinks a:visited {
	color: #637194;
}
.columnlinks a:hover, .columnlinks a:active, .columnlinks a:focus {
	color: #FFFFFF;
	background-color: #608BD0;
}
#c2 .columnlinks a:hover, #c2 .columnlinks a:active, #c2 .columnlinks a:focus {
	background-color: #C896C7;
}
#c3 .columnlinks a:hover, #c3 .columnlinks a:active, #c3 .columnlinks a:focus {
	background-color: #9CC0B6;
}
#c4 .columnlinks a:hover, #c4 .columnlinks a:active, #c4 .columnlinks a:focus {
	background-color: #8A9ABC;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
#p7PMnav {
	border-bottom: 1px solid #666666;
	font-size: .8em;
}
#p7PMnav {
	border-bottom: 1px solid #666666;
	border-right: 0;
	border-left: 0;
	width: 100%;
	font-size: .8em;
}
#p7PMnav a, #p7PMnav a:hover, #p7PMnav .p7PMon {
	border: 0;
}
#p7PMnav ul {
	width: 13em;
}